html {
  touch-action: manipulation;
}
.svg-wrapper {
  background: no-repeat center center url(../image/2311_matumotojo.JPG);
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc(100vh - var(--headerHeight));
}

svg .jp {
  fill: none;
  stroke: rgb(255, 250, 236);
  stroke-width: 6.20001;
  stroke-linecap: round;
  stroke-linejoin: bevel;
  stroke-miterlimit: 4.8;
  stroke-opacity: 1;
  stroke-dasharray: 5000;
  stroke-dashoffset: 5000;
  animation: DASH 3s ease-in-out alternate forwards;
  -webkit-animation: DASH 3s ease-in-out 0s forwards;
  animation: DASH 3s ease-in-out 0s forwards;
}

svg .ani2 {
  stroke-width: 5.20001;
  stroke-dasharray: 15000;
  stroke-dashoffset: 15000;
  animation: DASH2 15s ease-in-out alternate forwards;
  -webkit-animation: DASH2 15s ease-in-out forwards;
  animation: DASH2 15s ease-in-out forwards;
  animation-delay: 0.3s;
  -webkit-animation-delay: 0.3s;
  -moz-animation-delay: 0.3s;
}

svg .ani3 {
  animation-delay: 2.6s;
  -webkit-animation-delay: 2.6s;
  -moz-animation-delay: 2.6s;
}

svg .ani4 {
  stroke-dasharray: 15000;
  stroke-dashoffset: 15000;
  animation: DASH2 10s ease-in-out alternate forwards;
  -webkit-animation: DASH2 10s ease-in-out forwards;
  animation: DASH2 10s ease-in-out forwards;
  animation-delay: 3.2s;
  -webkit-animation-delay: 3.2s;
  -moz-animation-delay: 3.2s;
}

svg .ani5 {
  animation-delay: 4.6s;
  -webkit-animation-delay: 4.6s;
  -moz-animation-delay: 4.6s;
}

svg .ani6 {
  stroke-width: 5.20001;
  stroke-dasharray: 15000;
  stroke-dashoffset: 15000;
  animation: DASH2 10s ease-in-out alternate forwards;
  -webkit-animation: DASH2 10s ease-in-out forwards;
  animation: DASH2 10s ease-in-out forwards;
  animation-delay: 5s;
  -webkit-animation-delay: 5s;
  -moz-animation-delay: 5s;
}

svg .ani7 {
  animation-delay: 6.1s;
  -webkit-animation-delay: 6.1s;
  -moz-animation-delay: 6.1s;
}

@keyframes DASH {
  0% {
    stroke-dashoffset: 5000;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@-moz-keyframes DASH {
  0% {
    stroke-dashoffset: 5000;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@-webkit-keyframes DASH {
  0% {
    stroke-dashoffset: 5000;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes DASH2 {
  0% {
    stroke-dashoffset: 15000;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@-moz-keyframes DASH2 {
  0% {
    stroke-dashoffset: 15000;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@-webkit-keyframes DASH2 {
  0% {
    stroke-dashoffset: 15000;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

h1{
  text-align: center;
  padding: 1rem;
  color: #d0d0d0;
}
.sawarabiG{
  font-family: "Sawarabi Gothic" !important;
}
.h1Logo{
  height: 50px;
}
.index-wrapper {
  background: #333;
  padding: 30px 0 100px;
}
.index-wrapper h2,
.index-wrapper h3 {
  width: 90%;
  margin: 0 auto;
  padding: 0.2rem;
  background: #333;
  color: #fff;
  border-radius: 8px;
  text-align: center;
}
.index-wrapper h3 {
  background: none;
  color: #333;
}
.index-wrapper .index {
  display: flex;
  flex-wrap: wrap;
  width: 95%;
  margin: 0 auto;
  padding: 30px;
  border-radius: 20px;
  box-shadow: inset 0 5px 1px rgba(0, 0, 0, 0.35),
  0 5px 5px rgba(0, 0, 0, 0.5), 
  0 15px 25px rgba(0, 0, 0, 0.35);
}
.index .content {
  width: calc(100% / 3 - 20px);
  margin: 8px;
  padding: 10px;
  background: linear-gradient(#555353, #363535, #303030);
  color: #fff;
  text-align: center;
  text-decoration: none;
  border: 2px solid #222;
  border-radius: 8px;
  box-shadow: inset 0 5px 1px rgba(0, 0, 0, 0.35),
  0 5px 5px rgba(0, 0, 0, 0.5), 
  0 15px 25px rgba(0, 0, 0, 0.35);
}
.index .content:hover {
  box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.35),
  inset 0 5px 5px rgba(0, 0, 0, 0.5), 
  inset 0 15px 25px rgba(0, 0, 0, 0.35);
  text-shadow: 3px 3px 5px #219cf3,
    -3px -3px 5px #219cf3;
}

@media (max-width: 480px) {
  .index-wrapper section {
    padding: 5px;
    margin-bottom: 40px;
  }
  .index-wrapper .index {
    flex-direction: column;
    width: 95%;
    padding: 20px 8px;
  }
  .index .content {
    width: 95%;
    padding: 12px;
    margin: 10px;
    text-align: center;
  }
  .h1Logo{
    width: 340px;
    height: 40px;
  }
}